[Desktop Entry]
Encoding=UTF-8
Name=Look & Feel
Name[af]=kyk & gevoel
Name[ar]= المظهر و الإحساس
Name[az]=Görünüş & Toxuma
Name[bg]=Погледни & Почувствай 
Name[br]=Neuz ha feson
Name[bs]=Izgled i Osjećaj
Name[ca]=Aspecte i efecte
Name[cs]=Vzhled a chování
Name[da]=Udseende
Name[de]=Erscheinungsbild
Name[el]=Όψη & Αίσθηση
Name[eo]=Aspekto kaj konduto
Name[es]=Aspecto y comportamiento
Name[et]=Välimus ja tunnetus
Name[eu]=Itxura
Name[fi]=Ulkonäkö ja tuntuma
Name[fr]=Apparence et ergonomie
Name[gl]=Aparencia e Comportamento
Name[he]=מראה ותחושה
Name[hr]=Izgled i Osjećaj
Name[hu]=Kinézet
Name[id]=Tampilan
Name[is]=Útlit & virkni
Name[it]=Aspetto
Name[ja]=ルック&フィール
Name[ko]=모양새와 쓰임새
Name[lt]=Išvaizda
Name[lv]=Skats & Stils
Name[mi]=Ahua & Rongo
Name[mk]=Изглед и чувство
Name[mt]=Dehra u Użu
Name[nb]=Utseende og oppførsel
Name[nl]=Uiterlijk & gedrag
Name[nn]=Utsjånad og åtferd
Name[oc]=Aspecte e efecte
Name[pl]=Wygląd
Name[pt]=Aparência e Comportamento
Name[pt_BR]=Aparência
Name[ro]=Aspect
Name[ru]=Внешний вид и интерфейс
Name[sk]=Vzhľad
Name[sl]=Videz in občutek
Name[sr]=Izgled okruženja
Name[sv]=Utseende & känsla
Name[ta]=§¾¡üÈÓõ ¯½÷×õ
Name[th]=ลักษณะที่ปรากฎและรู้สึก
Name[tr]=Görünüm & Doku
Name[uk]=Вигляд та поведінка
Name[ven]=Sedza & Upfe
Name[vi]=Nhìn & Cảm nhận
Name[wa]=Rivnance et ovrance
Name[xh]=Khangela & Yiva
Name[xx]=xx
Name[zh_CN]=观感
Name[zh_TW]=外觀感覺
Name[zu]=Buka & Thinta
Icon=looknfeel
